<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

Kirki::add_panel('edumodo_panel_footer', array(
	'title' => esc_attr__('Footer', 'edumodo'),
	'priority' => 160,
));

	/**
	 * check if child theme is active 
	 * then hide layout and widget
	 */

	if( get_template_directory() === get_stylesheet_directory() ):

	require_once dirname( __FILE__ ) . '/footer/layout.php';
	new Edumodo_Customizer_Footer_Layout('edumodo_panel_footer', 160);

	require_once dirname( __FILE__ ) . '/footer/widget.php';
	new Edumodo_Customizer_Footer_Widget('edumodo_panel_footer', 160);

	endif; 

	require_once dirname( __FILE__ ) . '/footer/copyright.php';
	new Edumodo_Customizer_Footer_Copyright('edumodo_panel_footer', 160);

	require_once dirname( __FILE__ ) . '/footer/social.php';
	new Edumodo_Customizer_Footer_Social('edumodo_panel_footer', 160);
